Subject: Re: PDP Unix - Lions Agreement?

From: Dion <[email-masked]>
Date: Mon, 15 Jul 96 13:24:04 PDT

Interesting.  I am once again pushing on the bureaucracy
to see if we can get this permission for you.

	From ns.pdev.sco.com!sco.sco.com!dolphin-20.cs.adfa.oz.au!cs.adfa.oz.au!wkt Sun Jul 14 17:21:49 1996
	From: Warren Toomey <[email-masked]>
	Subject: PDP Unix - Lions Agreement?
	To: [email-masked]
	Date: Mon, 15 Jul 1996 09:57:12 +1000 (EST)
	Status: RO
	
	Dion,
		Hi, it's me again. I thought I'd touch base with you on the subject
	of PDP Unixes. I've just had an interesting email from Peter Salus
	([email-masked]), who has just negotiated the publication of John Lions'
	commentary on 6th Edition UNIX (with source code). He says:
	
	> The Lions book (which should be out in a few 
	> weeks; it really *is* in production) was negotiated by 
	> me and then ``agreed'' to by Dan Doernberg, the publisher
	> ([email-masked]).
	
	> Dennis Ritchie and I each wrote to Doug Michels and Mike 
	> Tilson (both VPs at SCO and old UNIX hands) and they 
	> told their lawyers that it was ``OK.''  Thereafter, it
	> was only a matter of drafting and faxing back and forth.
	
	> Why don't you refer Mr. Johnson to Michels and/or 
	> Tilson, referencing the V6 permission?  
	
	> Peter
	
	So it looks like SCO has agreed to the release of PDP UNIX source code,
	in some form. Perhaps we could use this agreement to work on a way to
	make PDP UNIX source code available to owners of PDP-11s?
	
	Thanks again!
	
		Warren		[email-masked]